## ECategoryCompletion ECategoryCompletion |

## Functions

GtkEntryCompletion * | e_category_completion_new ()

## Types and Values

struct | ECategoryCompletion

## Description

## Functions

### e_category_completion_new ()

    GtkEntryCompletion *
    e_category_completion_new (void);

`e_category_completion_new` is deprecated and should not be used in newly-written code.

Since: 2.26

## Types and Values

### struct ECategoryCompletion

    struct ECategoryCompletion {
    	GtkEntryCompletion parent;
    	ECategoryCompletionPrivate *priv;
    };

`ECategoryCompletion` is deprecated and should not be used in newly-written code.

Since: 2.26